<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000021373181</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/12/3/PRMX0925639D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/12/3/2009-1484/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/21/37/31/JORFARTI000021373181.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>24</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000021373095" date_publi="2009-12-04" date_signature="2009-12-03" nature="DECRET" nor="PRMX0925639D" num="2009-1484" num_parution_jo="0281">
<TITRE_TXT c_titre_court="Décret n° 2009-1484 du 3 décembre 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000021373095">Décret n° 2009-1484 du 3 décembre 2009  relatif aux directions départementales interministérielles</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-1484&#10; du 3 décembre 2009" debut="2010-01-01" fin="2999-01-01" id_txt="LEGITEXT000021374056">Décret n° 2009-1484 du 3 décembre 2009  relatif aux directions départementales interministérielles</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000021373123">CHAPITRE II : DISPOSITIONS TRANSITOIRES ET FINALES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2010-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021374118" num="24" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000021373181" num="24" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre, le ministre d'Etat, ministre de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat, la ministre de l'économie, de l'industrie et de l'emploi, le ministre de l'intérieur, de l'outre-mer et des collectivités territoriales, le ministre du travail, des relations sociales, de la famille, de la solidarité et de la ville, le ministre du budget, des comptes publics, de la fonction publique et de la réforme de l'Etat, la ministre de la santé et des sports, le ministre de l'alimentation, de l'agriculture et de la pêche, le ministre de l'immigration, de l'intégration, de l'identité nationale et du développement solidaire et le ministre de l'espace rural et de l'aménagement du territoire sont responsables, chacun en ce qui le concerne, de l'application du présent décret, qui sera publié au Journal officiel de la République française et entrera en vigueur le 1er janvier 2010.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
